body {margin: 0; padding: 0; background: url(bakgrund.jpg) no-repeat;}
#sidhuvud {background: #cc99cc; padding: 10px;}
#kolumncontainer {background: #ffccff; float: left;	width: 440px;}
#kolumn1 {float: left; width: 200px; padding: 10px;}
#kolumn2 {float: left; width: 200px; padding: 10px;	background: #FFFFFF;}
